### Signal

# Clutter Text::activate

#### Declaration

    void
    activate (
      ClutterText* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time the actor is ‘activated’ by the user, normally by pressing the ‘Enter’ key. The signal is emitted only if `ClutterText:activatable` is set to `TRUE`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.